<?xml version="1.0" encoding="utf-8"?>
<component size="1080,2884" overflow="scroll">
  <displayList>
    <component id="n1_iwfg" name="rankPanel" src="iwfg4e" fileName="com/rank_panel.xml" xy="0,0" size="1080,2898"/>
  </displayList>
</component>